Incidencia #41899

rumorsの末尾にゴミが表示される

Abrir Fecha: 2021-04-01 03:32 Última actualización: 2021-08-17 21:47

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
(Ninguno)
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
Ninguno

Details

Linuxにて、rumorsの末尾にttyだと余計な改行、X11だとゴミ罫線が表示されます。rumors.truとrumors.falの改行コードがCRLFになっているためなので、とりあえずビルド前にnkf -e -Luしておけば回避できました。

Ticket History (3/5 Histories)

2021-04-01 03:32 Updated by: rec68k
  • New Ticket "rumorsの末尾にゴミが表示される" created
2021-04-06 19:29 Updated by: argrath
  • Propietario Update from (Ninguno) to argrath
  • Resolución Update from Ninguno to Accepted
Comentario

確認しました。

2021-05-21 04:27 Updated by: argrath
  • Resolución Update from Accepted to Fixed
Comentario

e889be3 で修正しました。

2021-05-21 04:40 Updated by: argrath
2021-08-17 21:47 Updated by: argrath
  • Ticket Close date is changed to 2021-08-17 21:47
  • Estado Update from Open to Cerrado

Attachment File List

No attachments

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar